Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

Commit 1e8ee231 authored by Rob Swindell's avatar Rob Swindell 💬

Don't disable the GCC suggested parenthesis warning here

parent ab025620
Pipeline #2255 passed with stage
in 7 minutes and 32 seconds